10-04-13 07:37 PM
673 ... 2324252627
tools
  1. kbz1960's Avatar
    Great sacheeese!
    08-23-12 05:15 PM
  2. TruTexan's Avatar
    I was SO P.O'd when the Bridge update from App World screwed up my ability to view my browser on my PB (AT&T customer). You came through again rroyy. Just sent $10 for your trouble. All is right in my world again. Thanks a million!
    08-26-12 06:02 PM
  3. northpole icecap's Avatar
    Not with ATT, with Rogers.

    When I updated the bridge from rim to 20035 it would not connect. It worked awesome with 20031.

    I tried everything for over a month, and no response back from rim support.

    I found this thread, so I delete off bridge from my 9900 and loaded your 20031.

    Vola!!

    Back up and running!!

    Thanks so much!!
    09-03-12 12:21 PM
  4. Frostnacht's Avatar
    Thanks to reading some of the postings, I was able to answer both of my questions. At first I was trying to put it on my playbook...wrong! I deleted my old BB Bridge off my phone and put on the one for os 7 and it works wonderfully. I was about to take the new 9810 phone back because my old torch 9800 phone worked fine with the playbook. Now I don't have to. Thanks.
    Dianna
    Waaait a second - 20034 for your torch 9800? and it's running, isn't it?

    BR
    Flo
    09-10-12 06:20 AM
  5. CheddarTrek's Avatar
    My apologies in advance if this is a stupid thing to try/ask. I put it here because I wasn't sure of a better sub-forum for it.

    I want to use Blackberry Bridge with my Blackberry Playbook. I do not have a Blackberry smartphone (waiting for BB10). My plan is to purchase a cheap Blackberry off of eBay and use that with my Playbook (but not get a phone plan or anything else) until I buy one later to use as an actual phone.

    Are there certain models of Blackberries that work with Bridge while others don't? Do some work better? Do I need a recent one or will an old one suffice? Will I be able to use the phone to connect to Wifi in my house?

    The phone will not be used with a phone plan, to make calls, or do much of anything other than what I said above. I plan to get one for around $10 on eBay (there are several) but I'm not sure if they're good models for what I want to use it for or not.

    Tips? Thanks!
    09-19-12 07:31 PM
  6. robsteve's Avatar
    Are there certain models of Blackberries that work with Bridge while others don't? Do some work better? Do I need a recent one or will an old one suffice? Will I be able to use the phone to connect to Wifi in my house?

    The phone will not be used with a phone plan, to make calls, or do much of anything other than what I said above. I plan to get one for around $10 on eBay (there are several) but I'm not sure if they're good models for what I want to use it for or not.

    Tips? Thanks!
    What are you trying to achieve with Bridge? Without a phone plan on the BlackBerry, the only thing useful it could do with bridge is act as a remote control, mouse and keyboard for the PlayBook. Without a BlackBerry Data Plan on the phone, the phone will only be able to use the browser on wifi, but no BlackBerry specific apps such as BBM or Email.
    09-19-12 08:54 PM
  7. CheddarTrek's Avatar
    I assumed I'd be able to access files on the phone? My playbook is only 16gb, but I could add a few more gigs to that with an SD card in the phone.

    I'm also just curious to try it and play with it. For about $10 total for a heavily used Blackberry Curve... it's a matter of "Why not" to some point.

    So... do all of them work with Bridge? Or no? Need a certain version of the OS or a newer model or anything?
    09-19-12 08:56 PM
  8. robsteve's Avatar
    I assumed I'd be able to access files on the phone? My playbook is only 16gb, but I could add a few more gigs to that with an SD card in the phone.

    I'm also just curious to try it and play with it. For about $10 total for a heavily used Blackberry Curve... it's a matter of "Why not" to some point.

    So... do all of them work with Bridge? Or no? Need a certain version of the OS or a newer model or anything?
    You will be able to access the files as well. I am not sure about the models that work with Bridge, perhaps check the BlackBerry site. There were a few of the Curve models that did not work. I think you need an OS 5 or later phone, plus not be one of the unsupported curves. Some of the cheaper curves also do not have wifi on them.
    09-19-12 09:03 PM
  9. Jalinrix's Avatar
    Could someone please help me.
    I have been reading this but I'm really just confused.

    I'm with AT&T, have the unlimted data package (been grandfather in) I own a BB9900 and a PB 64gig. And I have no tethering plan and dont want one.

    I need to do the update on my pb to 2.0.1 bundle 358 (v2.0.1. 358) platform 2.0.1.358

    I have on my 9900 the first bridge version 1.0.7.5 and my 9900 has version 7.0 bundle 2392 (v.7.0.0.576) platform 5.0.0.733

    I can update the playbook I think with no problem, my confusion comes about the bridge.
    Do I have to delete the old first (the bridge on my phone version 1.0.7.5) before I install the new one?
    And what bridge version do I get for my bb andf pb to work together???

    I'm scared I'm going to screw this up and I will not be able to fix it

    Sorry I'm such a pain, but also Thank you in advance for helping
    09-21-12 08:37 AM
  10. Chaddface's Avatar
    Deleting before reinstalling the new version isn't always necessary but it can't hurt. I would delete the old bridge app, restart the phone then install the .34 version.

    If you look on the first page you'll see the version number you download is determined by the OS your phone is using. You're using a 7.0 OS so .34 would be for you. Be sure to visit the site and download using your phone.

    There was a phone update for us AT&T users released yesterday. If you plan on doing that, it should be done first then you would download the .35 bridge version.
    09-21-12 08:59 AM
  11. Jalinrix's Avatar
    Deleting before reinstalling the new version isn't always necessary but it can't hurt. I would delete the old bridge app, restart the phone then install the .34 version.

    If you look on the first page you'll see the version number you download is determined by the OS your phone is using. You're using a 7.0 OS so .34 would be for you. Be sure to visit the site and download using your phone.

    There was a phone update for us AT&T users released yesterday. If you plan on doing that, it should be done first then you would download the .35 bridge version.
    I do have a question???
    You confused me on this part of your answer: There was a phone update for us AT&T users released yesterday. If you plan on doing that, it should be done first then you would download the .35 bridge version

    Do I need to get this one seeing it's the new one? So I would delete the old bridge and get the .35 bridge
    Sorry I'm just not understanding :-(
    09-21-12 09:23 AM
  12. Chaddface's Avatar
    You don't need the phone update. Just letting you know ow its out there. If you're happy with your phone now then disregard that last part.
    Jalinrix likes this.
    09-21-12 09:32 AM
  13. Jalinrix's Avatar
    You don't need the phone update. Just letting you know ow its out there. If you're happy with your phone now then disregard that last part.
    First I want to say Thank you so very, very much!!

    I think I will wait on the phone update for a week or so and see how things go before I start the updating of my bb & the new bridge.

    Again Thank you for all your help you have been very kind!!
    Chaddface likes this.
    09-21-12 10:01 AM
  14. rroyy's Avatar
    OTAs will be here asap. Sorry for delay
    homer1475 and RoseBud68 like this.
    10-03-12 04:47 AM
  15. rroyy's Avatar
    BlackBerry Bridge v2.1.0.23-24-25-26 OTAs upped for OS5/6/7/7.1

    BES Installer next...
    10-03-12 05:22 AM
  16. Toodeurep's Avatar
    BlackBerry Bridge v2.1.0.23-24-25-26 OTAs upped for OS5/6/7/7.1

    BES Installer next...
    Thanks once again rroyy!

    P.S. No need to ever apologize. You do more than most.
    rroyy likes this.
    10-03-12 05:50 AM
  17. rroyy's Avatar
    BES Installer upped!
    JasW and ralfyguy like this.
    10-03-12 06:03 AM
  18. JasW's Avatar
    BES Installer upped!
    YOU da man, rroyy.
    rroyy, ralfyguy and jacknewp like this.
    10-03-12 06:51 AM
  19. ralfyguy's Avatar
    YOU da man, rroyy.
    YEAH, he da MAN! Thank you Sir rroyy!
    10-03-12 07:36 AM
  20. fotyc's Avatar
    Stupid question - if I update this, am I going to be unable to bridge until I get the 2.1 update on the Playbook? Or can I take this now and then update the PB when it is available? Thanks!
    10-03-12 07:46 AM
  21. Chaddface's Avatar
    Stupid question - if I update this, am I going to be unable to bridge until I get the 2.1 update on the Playbook? Or can I take this now and then update the PB when it is available?
    Thanks!
    MY bridge still functions with 2.0 and the 2.1 bridge. You should be fine.
    fotyc likes this.
    10-03-12 07:54 AM
  22. Tommy6030's Avatar
    Quick question guys-sorry if it's been answered already.

    I'm running the current 7.1 version of rroyy's Bridge on my 9810 so I can tether with AT&T.

    I'm now updating my Playbook to the new 2.1.0.1032 software update as I type this.

    Will rroyy's Bridge still work or will I have to update the version on my phone?
    10-03-12 09:58 AM
  23. Playbookrocks's Avatar
    Is there a way to install bridge even if you don't have administrator privileges as my employer is the administrator?
    10-03-12 11:27 AM
  24. TechnoRocker's Avatar
    so is there any way to get around the TMo tethering fees?
    10-03-12 12:10 PM
  25. RoseBud68's Avatar
    Quick question guys-sorry if it's been answered already.

    I'm running the current 7.1 version of rroyy's Bridge on my 9810 so I can tether with AT&T.

    I'm now updating my Playbook to the new 2.1.0.1032 software update as I type this.

    Will rroyy's Bridge still work or will I have to update the version on my phone?
    Yes you will need to update the bridge App as well. Delete the old on from your phone & down load Rroyy updated App.


    Is there a way to install bridge even if you don't have administrator privileges as my employer is the administrator?
    No you will not be able as this is a company phone.


    so is there any way to get around the TMo tethering fees?
    Yes delete the Bridge app on your phone (if you have it) & download rroyy app version for you phone & OS.
    10-03-12 12:55 PM
673 ... 2324252627

Similar Threads

  1. Replies: 2
    Last Post: 06-27-12, 05:00 PM
  2. installing RROYYs Blackberry Bridge/AT&T program
    By bustersosa in forum BlackBerry Curve 3G
    Replies: 1
    Last Post: 06-07-12, 02:38 PM
  3. BlackBerry Bridge updated to v2.0.0.31 (AT&T ready OTA)
    By rroyy in forum BlackBerry PlayBook
    Replies: 20
    Last Post: 05-15-12, 06:47 AM
  4. Replies: 30
    Last Post: 05-02-12, 11:26 AM
  5. BlackBerry Bridge - AT&T Workaround?
    By cb-pada in forum BlackBerry PlayBook
    Replies: 6
    Last Post: 05-03-11, 10:11 PM
LINK TO POST COPIED TO CLIPBOARD